@media screen {
.invisible {
    display:none !important;
}
#header .mod_navigation {
    right:0;
    top:58px;
    position:absolute;
    display:inline;
    z-index:100;
}
#header .mod_navigation ul {
    width:100%;
    margin:0;
    padding:0;
}
#header .mod_navigation li {
    display:inline;
    padding-right:0;
    padding-left:5px;
}
#header .mod_navigation a {
    margin:0;
    padding:0;
    font:18px/20px Roboto Mono,Roboto Condensed,Cormorant Garamond,Neue Helvetica;
    text-decoration:none;
    color:#000;
    letter-spacing:0;
    font-weight:300;
}
#header .mod_navigation .active,
#header .mod_navigation .trial {
    border-bottom:2px solid #6ef0fd;
    font:18px/20px Roboto Mono,Courier Prime,Roboto Condensed,Cormorant Garamond,Neue Helvetica;
    color:#000;
    letter-spacing:0;
    font-weight:300;
}
#header .mod_navigation a:hover,
#header .mod_navigation a:focus {
    padding-left:0;
    border-bottom:2px solid #6ef0fd;
    color:#000;
}
.mod_mmenu:not(.mm-menu) {
    display:none;
}
}
